Subject: FUNDS FOR FOREIGN INVESTMENTS

From: "MUSTAFA ALI" <[email-masked]>
Date: Fri, 4 Jun 2004 14:35:29 +0200

DEAR SIR/MADAM
 
Having gotten your contact and profile,which impresses me a lot,I am interested in disposing the sum of US$15,500,000 to be invested in any viable and profitable venture that you will recommend to me in your country,with you as the trustee.
 
The funds are problem-free and safe. If you are willing to work with me,I will be expecting you to contact me by mail and/or phone to go into details.
 
Please be notified that since I do not have the expertise to invest the fundsabroad,I will rely and trust upon your loyalty and integrity.
 
My best regards.
 
MR.MUSTAFA ALI
PRIVATE LINE +229 98 69 14
PLEASE CONTACT ME ON THIS([email-masked] )